body, h1, h2, h3, h4, ul, li, th, td, p, input, textarea, select
{
	font-family: 		"Arial", "Tahoma", "Times New Roman", "Garamond";
	font-size:		12px;
}

code, pre
{
	font-family:		"Courier", "Courier New", "monospace";
	font-size:		12px;
}

html, body
{
	margin:			0px;
	padding:		0px;
}

form
{
	margin:			0px;
}


h1, h2, h3, h4
{
	color:			#000000;
	font-family: 		"Arial", "Tahoma", "Times New Roman", "Garamond";
	font-weight:		bold;
	margin-top:		25;
	margin-bottom:		8;
}

h1
{
	color:			#000000;
	font-size:		16px;
	margin-top:		15;
}

h2
{
	color:			#800000;
	font-size:		13px;
}

h3
{
	font-size:		110%;
}

h4
{
	font-size:		100%;
}

ul
{
	margin-top:		0px;
	margin-bottom:		0px;
}

li
{
/*	
	list-style-type:	circle; 
	list-style-image: url(../Common/Image/list-style-image.jpg);
*/
	list-style-type:	disk;
	padding:		2px;
}

p
{
/*
	text-align:		justify;
*/
	margin-top:		6px;
	margin-bottom:		6px;
}

th
{
	font-weight:		bold;
	text-align:		left;
	white-space:		nowrap;
}

input, textarea, select
{
	font-size:		11px;
}

hr
{
	background-color:	black;
	border:			0px;
	color:			black;
	height:			1px;
}

a
{
	color:			#800000;
	font-weight:		normal;
	text-decoration:	none;
}




/* General */

li.Title
{
	padding:		3px;
}

a.Title
{
	font-family: 		"Arial", "Tahoma", "Times New Roman", "Garamond";
	font-size:		110%;
	font-weight:		bold;
	text-decoration:	none;
}

a.Headline
{
	font-weight:		bold;
	text-decoration:	none;
}

td.main
{
	padding:		10px;
}




/* Sub menu */

table.sub-menu
{
	margin:			5px;
	margin-top:		27px;
}

a.sub-menu-1
{
	font-size:		14px;
	font-weight:		bold;
	text-decoration:	none;
}

a.sub-menu-2
{
	font-size:		11px;
	font-weight:		bold;
	text-decoration:	none;
}

a.sub-menu-3
{
	font-size:		11px;
	font-weight:		normal;
	text-decoration:	none;
}

td.sub-menu-2
{
	padding-top:		12px;
}

td.sub-menu-3
{
	padding-top:		5px;
}




/* Main menu */

.main-menu
{
	font-size:		12px;
	font-weight:		bold;
	text-decoration:	none;
}
